@import url('../style.css');
/* 共通 */
.plan_area > div {
	margin: 0 auto 2em;
}

.text span {
  background: linear-gradient(transparent 60%, #ff6 60%);
}

/* ファーストビュー */
.firstView {
	background-image: url('firstview.jpg');
}

/* 月商例 */
.example .basic_block > div {
	margin: 2em 0;
}

/* 開業サポート */
.support h2::after {
	content: '開業サポート';
}

/* 開業までの流れ */
.flow h2::after {
	content: '開業までの流れ';
}


